Subject: Ticket Assigned - See this part 6 months before I buy and after dlivery you are cheating only send me dress and under 2 item cap and pants not send.this is your life. and under time you are help me and retrun to your company and I don't know money of part transfer to my ac
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 14:08:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  See this part 6 months before I buy and after dlivery you are cheating only send me dress and under 2 item cap and pants not send.this is your life. and under time you are help me and retrun to your company and I don't know money of part transfer to my ac  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421535